ts icon
سرور تیم اسپیک گاردایران
wolfcreek

مشکل configparser در نصب اکسپلویت

پست های پیشنهاد شده

سلام دوستان 

من در موقع نصب یک اکسپلویت  در کالی پیغامی با عنوان زیر دریافت میکنم .

configparser is not defined

کسی از اساتید پایتون میتونه لطف کنه وراهنمائی کنه چطور باید این ارور را رفع کرد ؟

البته وقتی برای نصب configparser اقدام میکنم پیغام زیر میده.

requirement already satifeid

در واقع میگه configparser  وجود داره ولی نمیدونم  چرا برای نصب اکسپلویت ارور میده.

 

 

 

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر

برای ارسال دیدگاه یک حساب کاربری ایجاد کنید یا وارد حساب خود شوید

برای اینکه بتوانید دیدگاهی ارسال کنید نیاز دارید که کاربر سایت شوید

ایجاد یک حساب کاربری

برای حساب کاربری جدید در سایت ما ثبت نام کنید. عضویت خیلی ساده است !

ثبت نام یک حساب کاربری جدید

ورود به حساب کاربری

دارای حساب کاربری هستید؟ از اینجا وارد شوید

ورود به حساب کاربری